Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Subversive » Installation abortion
Installation abortion [message #501738] Thu, 03 December 2009 16:15 Go to next message
Hartmut  is currently offline Hartmut
Messages: 3
Registered: December 2009
Junior Member
Hi there,

during installation of Subversive SVM Team Provider Plugin (Incubation)
from the update site http://download.eclipse.org/technology/subversive/0.7/update -site/ at about 64 % of the task installation aborted with the following error description:

An error occurred while installing the items
session context was:(profile=PlatformProfile, phase=org.eclipse.equinox.internal.provisional.p2.engine.pha ses.Install, operand=null --> [R]org.eclipse.ant.ui 3.4.1.v20090901_r351, action=org.eclipse.equinox.internal.p2.touchpoint.eclipse.ac tions.InstallBundleAction).
The artifact file for osgi.bundle,org.eclipse.ant.ui,3.4.1.v20090901_r351 was not found.

Context:
Ubuntu 9.11 64bit
Eclipse 3.5.1 Galileo
Subversion 1.6.5
Subversive Connector NOT installed

I tried several other sources, all with the same result as shown above.

Maybe someone with more insight to the installation process could provide a solution of this problem.

Thanks for your attention.

Hartmut
Re: Installation abortion [message #502210 is a reply to message #501738] Mon, 07 December 2009 08:52 Go to previous messageGo to next message
Igor Burilo is currently offline Igor Burilo
Messages: 435
Registered: July 2009
Senior Member
Hello,

This is p2 related problem. But as a workaround you can install Subversive
from archived update site, here're links to archived update sites for latest
releases:
Subversive:
http://www.eclipse.org/downloads/download.php?file=/technolo gy/subversive/0.7/builds/Subversive-incubation-0.7.8.I200910 23-1300.zip
Connectors:
http://community.polarion.com/projects/subversive/download/e clipse/2.0/builds/Subversive-connectors-2.2.1.I20091009-1900 .zip

> Hi there,
>
> during installation of Subversive SVM Team Provider Plugin (Incubation)
> from the update site
> http://download.eclipse.org/technology/subversive/0.7/update -site/ at
> about 64 % of the task installation aborted with the following error
> description:
>
> An error occurred while installing the items
> session context was:(profile=PlatformProfile,
> phase=org.eclipse.equinox.internal.provisional.p2.engine.pha ses.Install,
> operand=null --> [R]org.eclipse.ant.ui 3.4.1.v20090901_r351,
> action=org.eclipse.equinox.internal.p2.touchpoint.eclipse.ac
> tions.InstallBundleAction).
> The artifact file for osgi.bundle,org.eclipse.ant.ui,3.4.1.v20090901_r351
> was not found.
>
> Context:
> Ubuntu 9.11 64bit
> Eclipse 3.5.1 Galileo
> Subversion 1.6.5
> Subversive Connector NOT installed
>
> I tried several other sources, all with the same result as shown above.
>
> Maybe someone with more insight to the installation process could provide
> a solution of this problem.
>
> Thanks for your attention.
>
> Hartmut
Re: Installation abortion [message #502260 is a reply to message #502210] Mon, 07 December 2009 13:54 Go to previous messageGo to next message
Hartmut  is currently offline Hartmut
Messages: 3
Registered: December 2009
Junior Member
Hello Igor,

I tried to install via the workaround you suggested.
Unfortunately it didn't work either. The result was the same as already reported.

In my understanding there is a file missed during installation.
Shouldn't it be easy to identify, where it is usually provided?

Hartmut

PS: To be correct, I am running Ubuntu 9.10 64bit.

[Updated on: Mon, 07 December 2009 13:57]

Report message to a moderator

Re: Installation abortion [message #502634 is a reply to message #502260] Wed, 09 December 2009 09:04 Go to previous messageGo to next message
Igor Burilo is currently offline Igor Burilo
Messages: 435
Registered: July 2009
Senior Member
Hello,

I searched a little and found a discussion about the problem like you have,
here's a link to it:
https://bugs.launchpad.net/ubuntu/+source/eclipse/+bug/47794 4, solutions
proposed there helped to solve the problem. I hope it'll help you too.


> Hello Igor,
>
> I tried to install via the workaround you suggested.
> Unfortunately it didn't work either. The result was the same as already
> reported.
>
> In my understanding there is a file missed during installation.
> Shouldn't it be easy to identify, where it is usually provided?
>
> Hartmut
icon12.gif  Re: Installation abortion [message #502670 is a reply to message #502634] Wed, 09 December 2009 11:13 Go to previous message
Hartmut  is currently offline Hartmut
Messages: 3
Registered: December 2009
Junior Member
Hello Igor,

the described solution worked.

In your referenced link the trailing comma has to be deleted:
https://bugs.launchpad.net/ubuntu/+source/eclipse/+bug/47794 4

Thank you
Hartmut

[Updated on: Wed, 09 December 2009 11:24]

Report message to a moderator

Previous Topic:"Compare with Previous State" extremely slow
Next Topic:Plugin Installation Errors
Goto Forum:
  


Current Time: Wed Sep 03 04:48:20 GMT 2014

Powered by FUDForum. Page generated in 0.10322 seconds